header#coupon-header .thumbnail {

    float: left;

    width: 100px;

    height: 100px;

    margin-right: 30px;

}

header#coupon-header .thumbnail img {

    width: 100%;

    height: auto;

    display: block;

}



span.button.purple-button {

    min-width: inherit;

    line-height: 19px;

}



.clearfix {

    display: table;

    width: 100%;

}



header#coupon-header {

    margin-bottom: 40px;

}



.input-group input,

.input-group textarea,

.input-group label.label-full {

    width: 100%;

}



.input-group input,

.input-group textarea,

.input-group select {

    padding: 10px 20px;

    border-radius: 3px;

    border: solid 1px #ccc;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    margin-right: 0;

    display: inline-block;

    max-width: 400px;

}



.input-group input[type="checkbox"], 

.input-group input[type="radio"] {

	display: inline-block;

	width: auto;

	margin-right: 10px;

}



.input-group label.with-cap input {

	width: auto;

	margin-right: 10px;

}



.input-group textarea#wswyig {

    min-height: 150px;

}



div#bon-form-content {

    margin-top: 30px;

}



input[disabled] {

    border: none;

    background-color: #fff;

    font-weight: bold;

    color: #000;

    padding-left: 0;

    width: 60px;

}



.bon-form {

    width: 360px;

    margin: 40px auto;

}



.input-group label {

    display: inline-block;

    margin-right: 20px;

    position: relative;

}



.button {

    display: inline-block !important;

    padding: 10px 20px;

    background-color: purple;

    color: #fff;

    border-radius: 4px;

    text-align: center;

    cursor: pointer;

}

.bon-form .input-group input.button {

    width: auto;

    min-width: inherit;

    margin-left: 20px;

}



input.button {

	min-width: inherit;

	width: auto;

}



h4.bon-widget-title span {

    background-color: #2C3489;

    color: #fff;

    padding: 10px 30px;

    border-radius: 4px 4px 0 0;

    display: inline-block;

}



h4.bon-widget-title {

    display: block;

    width: 100%;

    border-bottom: solid 1px #2C3489;

    margin-bottom: 30px;

}



.site-container.full-width,

.site-container.full-width .site-header .wrap{

    width: 100% !important;

}

.site-container.full-width .site-inner {

	float: none;

	display: block;

	width: auto;

	margin: 0 170px;

}



.site-container.full-width .content-sidebar-wrap .content {

    display: block !important;

    width: auto!important ;

    margin: 0 auto!important;

    float: none !important;

}



.site-container.full-width .content-sidebar-wrap {

    float: none;

    width: 100%;;

}



.fileUpload {

    position: relative;

    overflow: hidden;

    margin: 10px;

    display: inline-block;

    vertical-align: middle;

}



input#uploadFile {

    width: auto;

    border: solid 1px #ccc;

    padding: 10px;

    display: inline-block;

}



.fileUpload input.upload {

    position: absolute;

    top: 0;

    right: 0;

    margin: 0;

    padding: 0;

    font-size: 20px;

    cursor: pointer;

    opacity: 0;

    filter: alpha(opacity=0);

    width: auto;

}



.i-block-input p,

.i-block-input span {

	display: inline-block;

	margin-right: 10px;

}



.site-container.full-width .site-header .widget-area {

	padding-right: 40px;

}



input.line-input {

    display: block;

    width: 400px;

    margin-bottom: 0;

    border: none;

    border-bottom: solid 1px #ccc;

}



input.line-input:focus {

	

    border: none;

    border-bottom: solid 2px #5DE0F9;

    box-shadow: none;

    outline: none;

}



.main-coupon-maker {

    margin-top: 40px;

}



.add-more-field span {

    font-size: 60px;

    display: inline-block;

    vertical-align: middle;

    margin-right: 10px;

    line-height: 100%;

}



.add-more-field:hover {

    opacity: .7;

}



.add-more-field {

    cursor: pointer;

    display: inline-block;

}



.result {

    font-size: 24px;

}



label.i-block-input.waarde:before {

    content: '\20AC';

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    width: 30px;

    text-align: center;

    padding-top: 9px;

    color: #aaa;

}



.input-group label.i-block-input.waarde input {

    padding-left: 30px;

}

.site-container { min-width: 1020px }



td.i-block-input,

th.i-block-input {

    padding: 10px 15px;

    vertical-align: top;

    position: relative;

}



td.i-block-input:first-child,

th.i-block-input:first-child {

    padding-left: 0;

}



td.i-block-input small {

    display: block;

    position: absolute;

    left: 100%;

    margin-left: 0;

    top: 35%;

    font-style: italic;

}



#coupon-content tr:nth-last-child(4) td {

    padding-bottom: 40px;

    padding-left: 15px;

}



#coupon-content tr:nth-last-child(5) > td {

    padding-top: 20px;

    padding-bottom: 20px;

    font-size: 18px;

    padding-left: 15px;

}



#coupon-content tr:nth-last-child(5) > td:first-child,

#coupon-content tr:nth-last-child(4) > td:first-child {

    /* display: none; */

}

td.i-block-input.waarde:before {
    content: "€";
    position: absolute;
    left: 25px;
    top: 19px;
    color: #aaa;
}